ID = 'Tarana_propersims_24'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [295, 0.9899328859060402, 530.47474137126937, 629.97518791551897, 722.2941056448924, 852.18189311053925, 1198.0750300569687, 3, 0.010067114093959731, 752.25233632907123, 820.72204204964942, 889.19174777022761, 919.90431602706622, 950.61688428390471]
incongruent_data =[291, 0.9797979797979798, 607.33651484848724, 675.18510200173046, 769.15368439856184, 904.79024930678224, 1116.5714929716501, 6, 0.020202020202020204, 666.73987964010098, 769.50052224788374, 797.66801559791804, 832.44759338514996, 845.40690980814816]
